Bug 465104 - FTBFS openal-0.0.9-0.15.20060204cvs.fc9
FTBFS openal-0.0.9-0.15.20060204cvs.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openal (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:42 EDT by FTBFS
Modified: 2009-05-17 17:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: openal-0.0.9-0.15.20060204cvs.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (682.35 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
build.log (10.13 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
mock.log (904 bytes, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
root.log (955.61 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
build.log (10.16 KB, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details
mock.log (912 bytes, text/plain)
2008-10-01 12:42 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:42:24 EDT
openal-0.0.9-0.15.20060204cvs.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:42:28 EDT
Created attachment 319053 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:42:29 EDT
Created attachment 319054 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:42:30 EDT
Created attachment 319055 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:42:32 EDT
Created attachment 319057 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:42:33 EDT
Created attachment 319058 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:42:34 EDT
Created attachment 319059 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:25:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 17:45:30 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.